{% extends 'base.html.twig' %}

{% block title %}Voiture index{% endblock %}

{% block body %}
    <h1>Voiture index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Matricule</th>
                <th>Carburan_type</th>
                <th>Cheveaux</th>
                <th>Adresse</th>
                <th>Prix</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for voiture in voitures %}
            <tr>
                <td>{{ voiture.id }}</td>
                <td>{{ voiture.matricule }}</td>
                <td>{{ voiture.carburanType }}</td>
                <td>{{ voiture.cheveaux }}</td>
                <td>{{ voiture.adresse }}</td>
                <td>{{ voiture.prix }}</td>
                <td>
                    <a href="{{ path('voiture_show', {'id': voiture.id}) }}">show</a>
                    <a href="{{ path('voiture_edit', {'id': voiture.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('voiture_new') }}">Create new</a>
{% endblock %}
